dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.CASINO, DrinkType.COFFEE, MusicType.OLDIES);

levelSelection = SManager:GenerateSelection();
levelSummary = "What do you think this gambling crew will like?  I've got my oldies albums around here somewhere.  Now where is that a coffee machine?"